﻿
.container-fluid .grid_5 {
  width: 41.66666667%;
}

.container .grid_5 {
  width: 470px;
}
.gallery__product__meta,.richtext--small li,.richtext--small p{font-weight:200;font-family:Brown,arial,sans-serif}
.gallery__product__meta{font-size:16px;font-size:1.06667rem;line-height:1.625;color:#000;margin-bottom:0}
.gallery__product__meta:last-of-type{margin-bottom:10px}
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}


.news-entry .image-wrap {
  background-color: #373332;
  position: relative; }


.news-entry img {
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease; }


.news-entry .read-more-icon {
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 40px;
  font-size: 40px;
  line-height: 40px;
  width: 40px;
  margin-left: -20px;
  margin-top: -20px;
  color: #FFF;
  opacity: 0;
  -webkit-transform: translateY(15px);
          transform: translateY(15px); }


.news-entry a {
  color: #373332; }

  .news-entry a:hover {
    text-decoration: underline; }

    .news-entry a:hover img {
      opacity: 0.5; }

    .news-entry a:hover .read-more-icon {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0); }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,body{min-width:992px!important}


.media-content {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  text-align: left; }
.fl-slide-mobile-photo {display: none;}
.fl-slide-mobile-photo-img{width: 100%;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid.semi-fluid {
  padding: 0 50px;
}

  .megamenu-wrap.container {
    width: 100%;
    padding: 0;
  }


#owl-testimonials .container {
  width: auto;
  max-width: 1170px;
}


.page-title .container {
  height: 150px;
}

  .page-title.style-2 .container {
    height: 400px !important;
  }
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}

	.table_blog{
		width:100%;
		padding:0;
		margin:0;
		border: 0px; 	
		
	}


.topnav-search {
	background-color:#fff;
	border-color: #e5e5e5;
	}


#wprmenu_bar .bar_logo {
  border: none;
  margin: 0;
  padding: 0px 8px 0px 0px;
  width: auto;
  height: 25px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

span.temperature{
  padding-left: 20px;
}


.collapse { display: none; }

.collapse.in { display: block; }


tr.collapse.in { display: table-row; }


tbody.collapse.in { display: table-row-group; }

  .navbar-collapse.collapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important; }
